#include <windows.h>

#include "RQ.h"
#include "RQCollect.h"

#include "NDTSRS2AInternal.h"
#include "..\error\NDTSError.h"
#include "NDTSRS2AErrors.h"

NDTSRS2A_GlobalState rs2aGlobalState = {0, 0} ;


NDTS_Boolean CALL_CONV RS2A_DLLInitialise()
{
	// Register our GetCodeString function
	NDTS_RegisterGetCodeStringFunction(NDTS_ERROR_RS2A_SDK_INDEX, &RS2A_GetCodeString) ;

	return NDTS_BTrue ;
}

NDTS_Boolean CALL_CONV RS2A_DLLUninitialise()
{
	return NDTS_BTrue ;
}
